<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Api extends CI_Controller {

    public function __construct(){
        parent::__construct();
       
    }
    
    public function index()
	{
        
        //header('HTTP/1.0 404 Not Found');
        $path =  $_SERVER['REQUEST_URI'];  
        if(!empty($path))$return['error'] =apiError(404,"Entry point unavailable."); 
        else $return['error'] =apiError(404,"Resource unavailable.");
        local_json($return);
    }
}